RubyGems Navigation menu

metanorma-iso 1.9.4

metanorma-iso lets you write ISO standards in AsciiDoc syntax. This gem is in active development. Formerly known as asciidoctor-iso.

Versions:

  1. 1.10.3 - November 29, 2021 (1,79 Mo)
  2. 1.10.2 - November 15, 2021 (1,79 Mo)
  3. 1.10.1 - November 04, 2021 (1,79 Mo)
  4. 1.10.0 - October 25, 2021 (1,38 Mo)
  5. 1.9.6 - October 11, 2021 (1,52 Mo)
  6. 1.9.4 - September 13, 2021 (1,37 Mo)
Voir toutes les versions (99)

Dépendances de Runtime (6):

Dépendances de Development (11):

  • byebug >= 0
  • equivalent-xml ~> 0.6
  • guard ~> 2.14
  • guard-rspec ~> 4.7
  • iev ~> 0.2.0
  • rake ~> 13.0
  • rspec ~> 3.6
  • rubocop ~> 1.5.2
  • sassc = 2.4.0
  • simplecov ~> 0.15
  • timecop ~> 0.9
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Ribose Inc.

    Total de contrôle SHA 256:

    3561ff0b49f690076bb46745caeadbb434532bc9f854881d959a772f14fefd6c

    Total de téléchargements 147 751

    Pour cette version 834

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    BSD-2-Clause

    Version de Ruby requise: >= 2.5.0

    Liens: